{
  "name": "loannn-app",
  "version": "0.0.1",
  "description": "react native app",
  "maintainers": [
    "Maxime Cordeiro <m.cordeiro@ecole-ipssi.net>",
    "Louis Poulin <l.poulin@ecole-ipssi.net>"
  ],
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "test:watch": "jest --watchAll",
    "lint": "eslint . --ext .js,.jsx",
    "clean": "react-native-clean-project",
    "upgrade": "react-native upgrade"
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.16.1",
    "@react-navigation/bottom-tabs": "^6.2.0",
    "@react-navigation/material-top-tabs": "^6.2.1",
    "@react-navigation/native": "^6.0.8",
    "@react-navigation/native-stack": "^6.5.0",
    "@react-navigation/stack": "^6.1.1",
    "axios": "^0.26.1",
    "babel-preset-react-native": "2.1.0",
    "firebase": "^9.6.8",
    "formik": "^2.2.9",
    "lottie-react-native": "^5.0.1",
    "node-sass": "^7.0.1",
    "react": "17.0.2",
    "react-native": "0.67.3",
    "react-native-dotenv": "^3.3.1",
    "react-native-gesture-handler": "^2.3.2",
    "react-native-gifted-chat": "^0.16.3",
    "react-native-image-crop-picker": "^0.37.3",
    "react-native-image-picker": "^4.8.2",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-masked-view": "^0.2.0",
    "react-native-pager-view": "^5.4.15",
    "react-native-paper": "^4.12.0",
    "react-native-safe-area-context": "^4.1.2",
    "react-native-sass-transformer": "^2.0.0",
    "react-native-screens": "^3.13.1",
    "react-native-segmented-control-tab": "^4.0.0",
    "react-native-svg": "^12.3.0",
    "react-native-tab-view": "^3.1.1",
    "react-navigation": "^4.4.4",
    "sass": "^1.49.9",
    "styled-components": "^5.3.3",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@babel/cli": "^7.17.6",
    "@babel/core": "^7.17.5",
    "@babel/plugin-proposal-pipeline-operator": "^7.17.6",
    "@babel/runtime": "^7.17.2",
    "@react-native-community/eslint-config": "^3.0.1",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^27.5.1",
    "babel-plugin-module-resolver": "^4.1.0",
    "eslint": "7.32.0",
    "eslint-plugin-no-loops": "^0.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-react": "^7.29.3",
    "eslint-plugin-react-hooks": "^4.3.0",
    "jest": "^27.5.1",
    "metro-react-native-babel-preset": "^0.69.0",
    "react-native-clean-project": "^4.0.1",
    "react-test-renderer": "17.0.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
